<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:progress="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <android.support.v4.view.ViewPager
        android:id="@+id/guide_viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.android.views.indicators.FixedIndicatorView
        android:id="@+id/guide_indicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal|bottom"
        android:layout_marginBottom="130dp" />

    <FrameLayout
        android:id="@+id/layout_login_part"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <View
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:layout_gravity="bottom"
            android:background="@drawable/login_bottom_mask" />

        <RelativeLayout
            android:id="@+id/btn_login"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_gravity="center_horizontal|bottom"
            android:layout_marginBottom="70dp"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:background="@drawable/login_btn_bg"
            android:gravity="center">


            <ImageView
                android:id="@+id/iv_login_wx"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_centerVertical="true"
                android:src="@drawable/login_weixin_logo" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@id/iv_login_wx"
                android:gravity="center"
                android:text="@string/weixin_login"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/btn_login_guest"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_gravity="center_horizontal|bottom"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:gravity="center"
            android:visibility="visible">

            <TextView
                android:id="@+id/tv_login_guest"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </RelativeLayout>
    </FrameLayout>


    <com.android.views.progressbar.ProgressWheel
        android:id="@+id/wheel_wait_http"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_gravity="center"
        android:visibility="invisible"
        progress:text="@string/please_wait" />


</FrameLayout>